<!DOCTYPE html>
<html lang="en">
<head>
	<style type="text/css" media="screen">
		body{
			font-family: sans-serif;
			text-align: center;
		}
		div.salida{
			border:1px solid black;
			background-color: rgb(192,192,192);
		}
		div.uno{
			border:1px solid black;
			background-color: rgb(255,0,0);
		}
		div.dos{
			border:1px solid black;
			background-color: rgb(0,255,0);
		}
		div.tres{
			border:1px solid black;
			background-color: rgb(0,0,255);
			color: white;
		}
		div.clear{
			border:1px solid black;
		}
	</style>
	<meta charset="UTF-8">
	<title>6</title>
<script type="text/javascript">
	function funcion1(){
		document.querySelector(".salida").innerHTML+=1
	}
	function funcion2(){
		document.querySelector(".salida").innerHTML+=2
	}
	function funcion3(){
		document.querySelector(".salida").innerHTML+=3
	}
	function funcioncl(){
		document.querySelector(".salida").innerHTML=""
	}
</script>
</head>
<body>
	<div onclick="funcion1()" class="uno">1</div>
	<div onclick="funcion2()" class="dos">2</div>
	<div onclick="funcion3()" class="tres">3</div>
	<div onclick="funcioncl()" class="clear">clear</div>
	<div class="salida"></div>
</body>
</html>